<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="723c513f3887ad5b6f0c71e8e3a4d14e">
  <dict>
    <!--2023-01-31 11:53:49.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:53:49.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:53:49.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:53:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:53:49.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-01-31 11:53:49.000-->
    <string key="virtualnet_operatorname">48</string>
    <!--2023-01-31 11:53:49.000-->
    <string key="voicemail_carrier">Three IE</string>
    <!--2023-01-31 11:53:49.000-->
    <string key="voicemail_number">171</string>
    <!--2023-01-31 11:53:49.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
